<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1720283545" ManualUpdate="1" CoreUpdate="0" Date="2024-07-06 19:32:25" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5176">
  <Info>- Small fix
- Copy to the clipboard the last code type when uploading from tray or global hotkey #374
</Info>
</UpdateInfo>